
/* Components */
ul{
    list-style-type: none;
    padding-left:5%;
}

.background-color{
    background-color: #006B81;
}

.background-white{
    background-color: white;
}

.text-white{
    color: #006B81;
}

.text-color{
    color: #006B81;
}
.text-center{
    text-align:center;
}
.content-container{
    padding-top: 50px;
    margin-bottom: 15vh;
}

.display-center{
    display:flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.margin-lrtb{
    margin: 10vh 8vw;
}

.margin-lr{
    margin-left: 8vw;
    margin-right: 8vw;

}

.margin-lr-tb{
    margin: 5vh 8vw;
}

.margin-lr-tb-7{
    margin: 5vh 8vw;
}

.margin-lrtb-percent3{
    margin: 3%;
}

.margin-b-3{
    margin-bottom: 3%;
}

.padding-lrtb{
    padding: 10vh 8vw;
}

.padding-lr-tb{
    padding: 5vh 8vw;
}

.padding-top-5{
    padding-top: 5vh;
}

.padding-top-5{
    padding-top: 5vh;
}

.padding-left-8{
    padding-left: 8vw;
}

.padding-left-3{
    padding-left: 3%;
}

.padding-lrtb-percent{
    padding: 4%;
}

.padding-lrtb-percent3{
    padding: 3%;
}

.padding-lrtb-percent5{
    padding: 5%;
}

.flex-top{
    display: flex;
    flex-wrap: wrap;
}

.flex{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.border-test-1{
    border: 1px solid #006B81;
}

.border-test{
    border: 2px solid #006B81;
}

.border-radius20{
    border-radius:20px;
}

.inline-block{
    display:inline-block;
}

/* Navbar*/
.navbar-background{
    background-color: #006B81;
    width: 100%;
    position:fixed;
    z-index: 1;
}



/* Homepage */
.homepage {
    min-height: 100vh;
}

.home-about-us{
    min-height:45vh;
    line-height:200%;
    text-align: justify;
}

.logo-container img{
    max-width: 20%;
    height:100%;
    float:left;
    margin-right: 3%;
}

/* event section */
.home-event-container{
    background-color: #006B81;
}

.home-event-container h2{
    margin-bottom: 8vh;
}

.card-container .card{
    border-radius: 15px;
}

.card-container .card .card-img-top{
    overflow: hidden;
    border-radius: 15px;

}

/* Homepage field section */

.home-field-container h2{
    display:block;
    margin-bottom: 4vh;
}

.create-card{
    display:flex;
    margin:3vh 2vw;
    border:2px solid #006B81;
    border-radius: 15px;
}

.create-card-image{
    max-width:20vw
}

.create-card img{
    width:100%;
    height:100%;
    border-radius: 15px;
    
}

.card-content{
    padding: 5% 5%;
}

.card-content h6, .card-content h5{
    display: flex;
    width:100%
}

/* bottom image section */
.home-image-container{
    padding: 0vh 8vw;
    width:100%
}

.home-image-container h2{
    margin-bottom: 6vh;
}

.home-image-container img{
    width:100%;
    border-radius: 15px;    
}
/* Footer */
.footer-container{
    color:white;
    min-height:8vh;
    background-color: #006B81;
}